



# ----------------------------------------------------
# group
# ----------------------------------------------------

- classname: _group
  keyname: testgroup01
  displayname: TestGroup01
  description: TestGroup 01
  subgroups: 
    - testgroup01a
    - testgroup01b
  users: 
      - testuser01

- classname: _group
  keyname: testgroup01a
  displayname: TestGroup01a
  description: TestGroup 01a
  users: 
      - testuser02

- classname: _group
  keyname: testgroup01b
  displayname: TestGroup01b
  description: TestGroup 01b
  users: 
      - testuser03


- classname: _group
  keyname: testgroup02
  displayname: TestGroup02
  description: TestGroup 02

- classname: _group
  keyname: testgroup03
  displayname: TestGroup03
  description: TestGroup 03
  